/* Accessibility hint for a switch. Read as a hint when selecting just the switch. */
"MaterialContributionsSwitchAccessibilityHint" = "Double tap to toggle setting";

/* Accessibility label for a switch. Read as the value of the switch when the switch is on. */
"MaterialContributionsSwitchAccessibilityLabelOn" = "On";

/* Accessibility label for a switch. Read as the value of the switch when the switch is off. */
"MaterialContributionsSwitchAccessibilityLabelOff" = "Off";
